sad vulnerabilities

X-Clacks-Overhead header plugin for Hapi.js apps

Latest version

1.0.8

First published

7 years ago

Latest version published

6 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
sad 1.0.8 Latest 02 Apr, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sad 1.0.7 18 Mar, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sad 1.0.6 17 Mar, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sad 1.0.5 17 Mar, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sad 1.0.4 17 Mar, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sad 1.0.3 17 Mar, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sad 1.0.2 17 Mar, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sad 1.0.1 17 Mar, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sad 1.0.0 12 Mar, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L